<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="ErrorProvider1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAMAEBAAAAAAIABoBAAANgAAACAgAAAAACAAqBAAAJ4EAAAwMAAAAAAgAKglAABGFQAAKAAAABAA
        AAAgAAAAAQAgAAAAAABABAAAAAAAAAAAAAAAAAAAAAAAAP///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////ARUTExsVExMP////Af///wH///8B////Af///wH///8B////AQ0MDQMSEhIb////Af//
        /wH///8B////Af///wEmICBNMisrtS0nJ1sAAAAD////Af///wH///8B////Af///wEkIyNnPTs85Ssq
        K0f///8B////Af///wEAAAANLSYmmxgVFT8rIySRJyAhfQAAAAP///8B////Af///wEaGhpHIB4f9xkX
        F/86ODnzMC8wYwAAAAP///8BGxcXNRoVFUUuJietJh8gWSghIZEnISJT////Af///wH///8BFRQUcw4M
        DPsNCwv/FBIS/zc1NvsvLi5j////ASYgIUcsJCS5HxoaQyojI60YExNBIBoaeQAAAAP///8B////AQEB
        AQMHBgZfCwoK9Q0LC/8TERH/LSwsvwAAAAkAAAATFA8QHSUeHrcODAwxDw0NKf///wH///8B////Af//
        /wH///8B////AQYFBUUKCAjfDQsL+xMSEnUuLS2pPz4/2wkJCRMGBQUTBgYGA////wH///8B////Af//
        /wH///8B////Af///wH///8B////AQsLCxsnJia7GxkZ/xcWFrEXFxcTHh0dCf///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wEbGhpdFhQU9xAPD+0ZGRlzOjg5+z89PusxMTFjAAAAA///
        /wH///8B////Af///wH///8B////Af///wH///8B////AQgHB1UNDAxjGBYWnw8ODv8VExP/NjQ1+zIy
        MoMNDg0J////Af///wH///8B////Af///wH///8B////Af///wH///8B////AQcGB0MMCgr1DQsL/xEP
        D/8xLzD9MC8vmwAAAAX///8B////Af///wH///8B////Af///wH///8B////Af///wH///8BBgQERQsJ
        CecNCwv/EQ8P+RgYGFn///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wEFBAQtCwkJ1QwLC3kBAgID////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////AQMCAxMCAgIF////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wEAAP//AAD//wAA//8AAP//AAD//wAA
        //8AAP//AAD//wAA//8AAP//AAD//wAA//8AAP//AAD//wAA//8AAP//KAAAACAAAABAAAAAAQAgAAAA
        AACAEAAAAAAAAAAAAAAAAAAAAAAAAP///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wEJCQkNFxQUXxkW
        Fi0DAwMJ////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////AQIC
        AisxKirVOzIz3SkjJJECAQInAAAAA////wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wENDA0LFRQVTQsLCxv///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8BAAAABxgUFC0hGxuLOjEx2zszM90gGxxjAAAADf///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////ARcWF1tAP0DxKyorqQAAAB3///8B////Af///wH///8B////Af//
        /wH///8B////AQAAAAkZFRZtBwYGNQAAAAcLCQk7LSUluzcuL+0XExN9AAAABf///wH///8B////Af//
        /wH///8B////Af///wH///8B////AQMDAwMUFBVTLiwt6To4Of9IRkf9NTQ1yxkZGi8AAAAD////Af//
        /wH///8B////Af///wH///8BAAAAJzEpKt07MTHxIh0djwwKCikJBwcLFxISkTgvMPMWExOBAAAAC///
        /wH///8B////Af///wH///8B////Af///wH///8BCwoKKSQjI9slIyT/GRcX/yspKf9JR0f/OTg5zRQU
        FUEAAAAD////Af///wH///8B////AQUEBAMAAAALDgwMNSQeHoszKivtLygpxQgIBzUBAAAVFRERmTcu
        LuccGBhR////Af///wH///8B////Af///wH///8B////AQ0NDS0hICDHJiQk/xIQEP8NCwv/EhAQ/yIg
        IP9EQkL/PT097yIhIl0AAAAJ////Af///wH///8BExERKR8aGp8SDw9HAAAACwYEBDkyKCnJNiwt3xEP
        DzsAAAAJKCAhty8oKeUAAAAZ////Af///wH///8B////Af///wH///8BDQ0NayAfH+8VEhL/DQsL/w0L
        C/8NCwv/EQ8P/yIgIP89PDz/R0ZH7SIiInUAAAAD////Af///wEWExM3Licn0TUsLOMdGBmTDAoKFQ8M
        DDMvJyjPKSIjwQkHCCETDg5FMyoq4RMQEHUAAAAH////Af///wH///8B////Af///wEAAAAJBQQEawsJ
        Ce8NCwv/DQsL/w0LC/8NCwv/EA4O/xwaGv89Ozv/Pj096wAAACv///8B////AQAAAAMAAAATGxYWgTUs
        LOspIiKrCgkJFwUDA0MxKCnlHxoakQAAAA0JBwhjFBAQLwAAAAP///8B////Af///wH///8B////Af//
        /wEBAQEHBQQEWQkICNsMCwv/DQsL/w0LC/8NCwv/DgwM/x8dHf85ODj3GxsbZQAAAAP///8B////Af//
        /wEAAAAJFhERYzEoKekcFxiVBAMDDxMPD38RDg6VAAAACQAAAAX///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8BAgEBQwgHB9cNCwv/DQsL/w0LC/8NCwv/ExAQ/zAvL/8iIiKfAAAACQAA
        ABcAAABBAAAABf///wEAAAAFGRQUfyQdHt8HBgYzAAAABQAAAAf///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wEAAAADAQEBLQgHB70LCgr7DAoK/w0LC/8RDw//GxkZ6RAQ
        EEcREREtKioquUNBQusrKiuFCQkJD////wEDAwMTBwYGNQYGBgX///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8BAgEBJQYEBJ8IBwflCAcH8w0M
        DPcKCQl7BwcHKSsrKsE5Nzj/REJD/0FBQfsJCQk7////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////AQAA
        AAUAAAAJAAAAFQ4ODkEpKCnbLSsr/xgWFv8eHB39GRgZr////wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////AQcHBwUQEBBHJyYm0ysqKv8WFBT/EQ8P/xIREd0IBwc9FBQUKxwbGyEhISEXGBgYDQAA
        AAP///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8BCAgIIyIiIuUoJif/ExER/w8NDP8TERH/CQgIaw8PD0s+PT31Q0FC+UFB
        Qes3NjbFExMTRQAAAAX///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wEHBwcJERERZQ8NDd8NCwv/EhAQ/Q4ODrkODg5BKCgo0zUz
        NP8zMTL/Ojg5/0hGR/9DQkPjHh0dXwAAAAn///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8BAQEBRQoJCdsREBDpCAcHPxMS
        EmcjISH/ExIS/xEPD/8VExP/IiAh/0E/P/9CQUHvGBgYeQAAAAf///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wEAAAADBQUFNQUF
        BV8BAQEFCQgJNRAOD+MNCwv/DQsL/w0LC/8QDg7/HRsb/zk3OP9FRET3KysrkQ0ODR3///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wEAAAAVCgkJvw4MDP8NCwv/DQsL/w0LC/8PDQ3/GxkZ/zU0NP9LSUr5KCgosQAA
        ABv///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wECAgI1CQcH2QwKCv0NCwv/DQsL/w0LC/8ODAz/FRMT/y8t
        Lv9JR0j9GBgYoQAAABH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wEDAgI7BwUFxQwKCv0NCwv/DQsL/w0L
        C/8NCwv/GRcX/yAfH+UUExQ1AAAAA////wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wEBAQEXBgUFqwwK
        CvkNCwv/DQsL/w8NDf8QDg7lBQUFS////wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wECAgIXBgUFkQsJCfcODAz/EA4P9wkICGcBAgIH////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wEAAAALBAMDdwwKC+cIBweDAwICA////wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wEAAAAHAwMDQQICAhP///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wEAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACgAAAAwAAAAYAAAAAEA
        IAAAAAAAgCUAAAAAAAAAAAAAAAAAAAAAAAD///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8BCwoKBwMD
        AxkAAAAH////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wEJCAgDDQwMORwZGZcfGxtNBgYGHQAAAAn///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wEDAwMFDAsLfz01Nfs1Li/fJyIimRsXGFcCAQIdAAAABf///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////AQAAAAMAAAALAAAADf///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wEAAAAFBwYGWy8nJ7c4LzDXQzk5+TMsLeclICCVGxcYQQAA
        ABH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////AQ4NDhUUExRdGRkZXwAAABX///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8BAAAAAwAAAB0KCAhTJyAgqzwz
        M9tBNzf1NS0uyRsXGGcAAAAb////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8BBwcHDRgXGF8vLi/fOjk63RsbG3UAAAAd////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////AQAAAAkdGBlRDgwMOQAA
        ABkAAAAFAAAAHw8MDGUvJyfBQDU28TEpKt0XExN9AAAAHf///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wEEBQUJEBAQTygmJ89HRUb/UU9Q/zo5
        OeMeHR6FDAsMJf///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////AQAA
        AC0oISLfNSwsvyYgII8HBgY9AAAACQAAAAsLCAhBHxkanTAoKe0xKSrhHhkagQAAACH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////AQMDAwUPDw8/IyIjxTIw
        Mf80MjP/PDo6/0hGR/8/Pj/nLS0ulRUVFjEAAAAF////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////AQAAADMkHh+/OjAx8TsxMfkuJifBGhYXbQAAACcAAAADAQAAJxYREpMyKSrrMior5RYT
        E30AAAAZ////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8BAAAAAwgI
        CCsZGBmzLy0u/yYkJP8bGRr/ISAf/zQzM/9JR0j/R0ZH7y0tLqcRERI/AAAAB////wH///8B////Af//
        /wH///8B////Af///wH///8B////AQAAAA0CAQE7HhkZdy8nJ7s2LC3zMisr5yUgIJ0BAgE1AAAABQEA
        ACcWEhKVLycn7TApKdUZFhZbAAAACf///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8BBwcHGxUVFZ8oJyf5JiQl/xUTE/8QDg7/ExER/x4cHP8xLy//R0RF/0ZERfMuLS63FBQUUQAA
        AA3///8B////Af///wH///8B////Af///wH///8BBQQEMQAAAEEAAAAJAAAACwcFBTkfGRmHLiYn2z4z
        NPMsJCWrBAMDOwAAAAUAAAAtIBoanTcuL+0tJye5EA4OPQAAAAP///8B////Af///wH///8B////Af//
        /wH///8B////Af///wEEAwMZFhUVjSknKPUoJib/FxUV/w8NDf8NCwv/DgwM/xIQEP8cGhr/Liss/0JB
        Qf9GRUb5ODc4ySAfIGEAAAAT////Af///wH///8B////Af///wEAAAADGBUVlS0mJsUWEhKBAAAALQAA
        AAMEAwMXFBAQYS8lJtM+MTPzKiMjqwQEBDUAAAAFDgsLPywjJL81LC31Ix8fhwAAABf///8B////Af//
        /wH///8B////Af///wH///8B////Af///wECAgI/FhUV4yknKP8aGBj/Dw0N/w0LC/8NCwv/DQsL/w0L
        C/8RDw//GhgY/yooKP8/Pj7/TEtM/T49PtkeHh5zAgICF////wH///8B////Af///wEAAAAJGRUVtTgv
        MP02LS3tLSYmuQAAAFsAAAAJBQMCDRIODlkrIyTROjAx8R4ZGpkAAAAfAAAADRgSEm8zKSrjLiYmzxAO
        DlMAAAAJ////Af///wH///8B////Af///wH///8B////Af///wECAgIZDg0NdxAPEOsQDg7/DQsL/w0K
        Cv8NCwv/DQsL/w0LC/8NCwv/EA4O/xgWFv8nJSX/PTs8/01LTP85OTnhICAgVwAAAAn///8B////Af//
        /wEAAAAFFRERPycgIXMkHh7POC8v/TAoKdcRDw93AAAACQEBAg8TDxBjKSIi3zIpKuMXExRvAAAACQcE
        BCsaFBSnHBYXwxIPD1EAAAAL////Af///wH///8B////Af///wH///8B////Af///wH///8BAQEBEwQE
        BGMIBwfbDAoK/w0LC/8MCgr/DAsL/w0KCv8NCgr/DQsL/w8NDf8WFBT/JCIi/zw6O/9DQUL/IyIjlQAA
        AB3///8B////Af///wH///8BAAAAAwAAAA8ODAw3HBgYqTgtLfs8MjLfDAsLdQAAAAUDAgIbHBYWjTMp
        KfUrIyTBAAAAQQAAAAsHBQY3DQoLOxEODhMAAAAD////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////AQEBAQ0EAwNPBwYGzQsJCf8NCwv/DAsL/w0LC/8NCgr/DAsL/w0LC/8ODAz/FRMT/yYl
        Jf88Ozv/KSgoxRYWFjH///8B////Af///wH///8B////Af///wEAAAADBgQEKRsVFaM3LC35KiMj2QAA
        AF0AAAAHDAkJOxcTE7sYFBTLAAAAUwAAAAUAAAAFAAAABf///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wECAgIJAwMDPQQEBLcKCQn/DQsL/wwKCv8NCgr/DQsL/wwL
        C/8NCwv/Dw0N/xoXF/80MjL/MC8v8x8eHlkAAAAH////Af///wH///8B////Af///wH///8BAAAAAwcG
        BicaFBWlNSsr+y0lJcMGBQUxAAAACwgHBy8MCgo3AAAAEf///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8BAAAABQEBATEEBASnCQgI/w0L
        C/8NCwv/DQsL/w0LC/8NCwv/DQsL/xMREf8sKir/LCws/xgYGHUAAAAR////AQAAADMAAACBAAAAG///
        /wH///8B////AQAAAAMNCgoxFxIS0R0YGN0GBgZV////AQAAAAMAAAAD////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////AQAA
        AAUBAQEpBQQElwkICPcNCwv/DAoK/w0LC/8NCwv/DAoK/xMREf8gHh7/GhkZyRAQEDkAAAADAAAAOSMj
        I8dBQEHxIB8guwUFBSn///8B////Af///wEEAwMLBQQEQwkHB0kGBgYL////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wEAAAADAQEBGwMDA30HBgbtDAoK/w0LC/8NCwv/Dw0N/xQSEv8PDg7lCgkJVQgI
        CAcHBwdJJyYm00REQ/tWVFX/V1VX+zAwMOEICAhD////Af///wH///8BAAAABQAAAAX///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////AQAAAA8CAgJbBAMDvQUEBNsFBATrCQgI9woJ
        Ce8IBwdzAQEBEQcHB1UrKyvZPDo6/TMxMv8yMDH/S0pK/z09Pf8JCQlh////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8BAAAAAwAA
        AAcAAAALAAAAGwAAAB0CAgINCwoLaSopKeE3Njb/JiQl/xkXF/8dGxz/Kykp/xIRErf///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////AQoKCgsNDAxzKCco5TUzM/8jISH/FBIS/xAODv8ZFxf/EBAQ6wMD
        AysAAAADAAAABQAAAAP///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wEDAwMDDg4OGREREYMpJyjpMjEx/yIhIf8TEhL/DgwM/xIQ
        EP8SERH5BgUFbwEBAQkSEhI7GhkZQR8eHykgICAjISEhGxMSEhEAAAAD////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wECAgIVFhUWhykoKO0wLy//IR8f/xMR
        Ef8ODAz/Dw0N/xUUFP8KCQm5BwYGDwkJCUMtLS3tPTw8+TQyM/MxMTHjMDAw0yEgIJkPDw8vAAAAB///
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wECAgIRFBQUcyAf
        H9kdGxv5ExER/w0LC/8ODAv/FBIS/w4NDekGBgY/Dg4OJRsbG9VJR0j/UVBQ/1JQUf9TUVL/V1VW/0pI
        SfknJyfBGRgYRwAAAA3///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8BAAAACQUEBFcKCAjFDAoK9w0LC/8SEBD/ExIS9wcHB30AAAAbFhUVqzQyM/0wLS7/JyUl/ykn
        J/8uLC3/ODY3/0pISf9PTk/9NzY20RUVFV8AAAAR////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wEAAABHBQQEtw0LC/UUEhL/DQwMvwkICB8AAAAxHRwc7ysp
        Kf8XFRX/FBIS/xQSEv8XFRX/HRsc/yspKv9CQUH/TEtM/zU0NdsVFRVvAAAAGQAAAAP///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8BAAAANwoKCqsNDAzXBwcHUQEB
        AQkAAAAXExIS1RoXF/0ODAz/DAoK/w0LC/8NCwz/EA4O/xgWFv8nJSX/PTw8/0pISv81NDXhHBwcgxYW
        FicAAAAF////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////AQME
        BC8CAgJVAgICE////wH///8BBgUGlREPD/sNCwv/DQsL/w0LC/8NCgr/DQsL/w8NDf8WFBT/JCIi/zk3
        OP9JSEj/QD9A6ysqK5kQERA1AAAACf///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8BAAAAUwwLDPkODAz/DQsL/w0LC/8NCwv/DAoK/w0L
        C/8PDQ3/FRMT/yEfH/82NTX/S0pK/0RDRPEoKCipEBAQRQAAAA3///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8BAAAAFwcGB7kLCgr/DQsL/w0L
        C/8NCwv/DQsL/w0LC/8NCwv/DgwM/xQSEv8fHR3/MjAw/0dFRv9EQkP3KSgpuxAPEFMAAAAP////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////AQEB
        ATcGBQWvCgkJ9w0KCv8MCgr/DAoK/w0LC/8MCgr/DQsL/w4MDP8SEBD/HBoa/y8tLv9FQ0T/NDIz7RUU
        FX8AAAAX////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wEAAAAtBQUFlwkHB/EMCgr/DQsL/w0LC/8NCgr/DQoK/w0KCv8NCwv/EQ8Q/x0b
        HP8mJSX3ISAhpxQTFDcAAAAH////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8BAAAAIQQDA4EIBwflDQsL/w0LC/8NCwv/DQoK/w0L
        C/8NCwv/EA4O/xMREfsPDg63CAgIPQAAAAX///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////AQEBARcEAwNtCAcH2wwK
        Cv8NCgr/DAsL/wwLC/8ODAz/EhAQ/w4NDckEBQVPAAAACf///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wECAgIRBAQEWQcGBscLCAj/DQsL/w4MDP8RDw//Dw0N1wkICGMBAgIP////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8BAQEBCwMCAkkGBAS7CwkJ/xEODv8ODQ3hBwYHdQEBARP///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////AQAAAAkCAQE9BwYGqQoJCeEHBweFAwICF///
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wEAAAAHAwIDMQQD
        A1sCAgIl////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8BAAAABQAAAAsAAAAF////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wEAAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAA
        AAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA
        //8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAA
        AAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA
        //8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAA
        AAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA
        //8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8=
</value>
  </data>
</root>